## icewm-themes 0.9.42

=== Makefile ===
PREFIX=/usr/local/

LIBDIR=$(PREFIX)/lib/X11/icewm/themes

all:

# Makefile TABS *SUCK*
install: all
	@mkdir -p $(LIBDIR)
	@for theme in * ; do \
            if [ -d $$theme ] ; then \
                echo Installing theme: $$theme; \
                rm -r $(LIBDIR)/$$theme; \
                cp -r $$theme $(LIBDIR)/$$theme; \
            fi \
        done
