## icewm-themes 1.0.9.1-3

=== debian/changelog ===
icewm-themes (1.0.9.1-3) unstable; urgency=low

  * added symlinks to Build-Depends, closes: #141262, #138105
  * Updated and new themes: tubes, bluemetal2, Dusk, KDE2, pkde2,pkde3, YAMM

 -- Eduard Bloch <blade@debian.org>  Fri,  5 Apr 2002 09:20:07 +0200

icewm-themes (1.0.9.1-2) unstable; urgency=medium

  * fixed dangling symlinks, restored the XPM files. Closes: #137980

 -- Eduard Bloch <blade@debian.org>  Tue, 12 Mar 2002 12:50:13 +0100

icewm-themes (1.0.9.1-1) unstable; urgency=low

  * corrected copyright file
  * new themes: Tin and Aeteria. Removed .xvpics, oversized background files
  * changed Dependency to request the new icewm-common package, closes: #126247

 -- Eduard Bloch <blade@debian.org>  Wed, 26 Dec 2001 21:37:53 +0100

icewm-themes (1.0.9-2) unstable; urgency=low

  * set sticky dependency on icewm-common, closes: #117717
  * removed cached thumbnails, closes: #120791

 -- Eduard Bloch <blade@debian.org>  Sun, 25 Nov 2001 01:06:36 +0100

icewm-themes (1.0.9-1) unstable; urgency=low

  * Freshmeat: new gradient themes from icewm-gradient-themes-1.0.9
  * updated copyright info

 -- Eduard Bloch <blade@debian.org>  Thu, 11 Oct 2001 13:54:33 +0200

icewm-themes (0.9.42.3-1) unstable; urgency=low

  * re-added daniel5, user request
  * wrote README.contribute file
  * dropped losttime (no license), was added by an accident

 -- Eduard Bloch <blade@debian.org>  Wed, 29 Aug 2001 13:25:09 +0200

icewm-themes (0.9.42.2-1) unstable; urgency=low

  * New maintainer
  * updated with newer versions from icewm.themes.org
  * new themes:
    18k, Anon, Area51, blueHeart, osk, pkde, pkde2, spiffICE, tubes, yak
  * droped themes (nobody voted for them): 
    Athens, TechnologicEnvy, daniel2, daniel5, fvwm, gtk3, minimal,
    monte-carlo, navy, organ, pilot, win31, winlike, xfvwm
  * link to the new homepage in debian/copyright, referenced to Debian's
    changelog for recent changes.
  * applied debian/symlink-dupes.pl (my script) and symlinks to remove
    duplicated files, saving space

 -- Eduard Bloch <blade@debian.org>  Sat, 25 Aug 2001 18:10:26 +0200

icewm-themes (0.9.42.1-0.1) unstable; urgency=low

  * NMU
  * Removed non-free theme blueice from upstream source. Closes: #80514.
  * Updated Standards-Version
  * Changed location of GPL to new location

 -- Roland Bauerschmidt <rb@debian.org>  Sat, 24 Feb 2001 21:21:25 -0600

icewm-themes (0.9.42-1) unstable; urgency=low

  * New upstream release

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Wed, 23 Jun 1999 19:42:11 +0200

icewm-themes (0.9.39-1) unstable; urgency=low

  * New upstream release

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Sun, 16 May 1999 17:00:00 +0200

icewm-themes (0.9.34-1) unstable; urgency=low

  * New upstream release

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Sun, 21 Mar 1999 18:14:20 +0100

icewm-themes (0.9.28-1) unstable; urgency=low

  * New upstream release

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Tue, 12 Jan 1999 02:27:28 +0100

icewm-themes (0.9.23-1) unstable; urgency=low

  * Initial Release.

 -- Gergely Madarasz <gorgo@caesar.elte.hu>  Thu, 31 Dec 1998 19:19:49 +0100
