=== debian/control ===
Source: icewm-themes
Section: x11
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends-Indep: debhelper, symlinks
Standards-Version: 3.5.1

Package: icewm-themes
Architecture: all
Depends: icewm-common (>= 1.0.9)
Description: Theme files for the Ice Window Manager
 This package contains the contributed theme files for icewm. It
 contains nice looking themes, emulating the look of Windows'95,
 OS/2 Warp 3, or produced by phantasy of various people.
 .
 Ice Window Manager for X Window System. Tries to take the best
 features of the above systems.  Features multiple workspaces, opaque
 move/resize, task bar, window list, mailbox status, digital clock.
 Fast and small.
