## icewm-themes 1.2.6-3

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends-Indep: debhelper, symlinks
-Standards-Version: 3.5.1
+Build-Depends-Indep: debhelper
+Standards-Version: 3.5.8
 
 Package: icewm-themes
 Architecture: all
-Depends: icewm-common (>= 1.0.9)
+Depends: icewm-common (>= 1.2.6)
 Description: Theme files for the Ice Window Manager
  This package contains the contributed theme files for icewm. It
  contains nice looking themes, emulating the look of Windows'95,
