## icewm-themes 1.2.26

=== debian/changelog ===
icewm-themes (1.2.26-2) unstable; urgency=low

  [Jari Aalto]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (closes: #670969)
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Number all patches to make apply order apparent.
  * Patches:
    - 30, 40: update with "quilt refresh" to make them apply cleanly.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix debian-rules-ignores-make-clean-error (Lintian).
  * Fix maintainer-script-without-set-e (Lintian).
  * Fix package-needs-versioned-debhelper-build-depends (Lintian).
  * Fix debian-rules-ignores-make-clean-error (Lintian).

  [Eduard Bloch]
  * README.svn -> debian/README.source
  * Added Vcs fields to debian/control
  * remove old swapfile cruft from the binary package (closes: #595349)
  * removed pointless postinst script
  * Using XZ compression for .deb and .debian.tar.gz

 -- Eduard Bloch <blade@debian.org>  Mon, 30 Apr 2012 23:26:54 +0200

icewm-themes (1.2.26-1) unstable; urgency=low

  * Cooked a new collection tarball
    + new themes: Elberg {Green,Blue,Red}, IceCrack2
    + commented the invalid ClockFontName in metal-small (thanks Mario,
      closes: #155255)

 -- Eduard Bloch <blade@debian.org>  Fri, 16 Jun 2006 21:49:04 +0200

icewm-themes (1.2.20.1-1) unstable; urgency=high

  * Ooops, the last upload should have been a non-native package...
  * removed the dependency on symlinks since it is no longer used anyways
    since the collection tarball became Debian-specific (closes: #301787)

 -- Eduard Bloch <blade@debian.org>  Mon, 28 Mar 2005 15:32:05 +0200

icewm-themes (1.2.20.1) unstable; urgency=medium

  * changes on "upstream" tarball: removed Chicago.ttf (claimed to be
    non-free) untill the license issues are clarified (closes: #298946)

 -- Eduard Bloch <blade@debian.org>  Fri, 25 Feb 2005 19:04:03 +0100

icewm-themes (1.2.20-1) unstable; urgency=low

  * documented the disappearance of upstream's download location in the
    copyright file
  * updated the tarball with new themes:
    + SilverXP
    + K-ath-Leen
  * moved the collection to a separate tarball, much easier to manage with
    help of svn-buildpackage
  * font_charset.dpatch: Fixes stuck charset setting in font paths
  * bluecrux_dialog_borders.dpatch: added minimal width for dialog borders in
    blueCrux theme (closes: #296048)
  * icebluecurve_apm_colors.dpatch: adds the theme colors to the APM status
    bar (closes: #264813)

 -- Eduard Bloch <blade@debian.org>  Wed,  6 Aug 2003 07:43:01 +0200

icewm-themes (1.2.6-3) unstable; urgency=low

  * Removed Warp4, no idea how it came into the package ;), closes: #186784
  * Repaired broken pixmaps, bit errors, closes: #180109

 -- Eduard Bloch <blade@debian.org>  Sat, 29 Mar 2003 23:57:54 +0100

icewm-themes (1.2.6-2) unstable; urgency=low

  * New themes, thanks to Jérôme: 708090, aquablue, axxlite, blueCrux,
    Crux-Teal, GlamICE, IceBlueCurve, IceBlueOkayish, IceGnome2, liQuid,
    mozmodern, No.15, sortofaqua, unusualscars, Urbicande, xp, xp-new.
  * copyright: updated themes.org URL, hosted by Freshmeat now.
  * removed the close... non-sense from blueCrux theme
  * Crux-Teal: changed to use .jpg instead of .xpm and dropped background.xpm
  * aeteria: converted .xpm to .jpg, saves almost 10MB space

 -- Eduard Bloch <blade@debian.org>  Wed,  5 Feb 2003 01:05:10 +0100

icewm-themes (1.2.6-1) unstable; urgency=low

  * Updated upstream versions of several themes
  * More FHS compliant installation diretory, /usr/share/icewm/themes
  * Moved some of the misplaced docs to the main documentation directory
  * Since this package is merged from different sources, does no longer follow
    the naming strategy of any upstream and is not updated frequently, stop
    creating .orig.tar.gz.

 -- Eduard Bloch <blade@debian.org>  Wed, 22 Jan 2003 01:44:33 +0100
