=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: x11
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends-Indep: debhelper
-Standards-Version: 3.5.8
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/pkg-icewm/
+Vcs-Browser: https://alioth.debian.org/scm/browser.php?group_id=30131
 
 Package: icewm-themes
 Architecture: all
-Depends: icewm-common (>= 1.2.6)
+Depends: ${misc:Depends}, icewm-common (>= 1.2.6)
 Description: Theme files for the Ice Window Manager
  This package contains the contributed theme files for icewm. It
  contains nice looking themes, emulating the look of Windows'95,
